cfengine(8)

NAME
cfengine - network configuration engine

SYNOPSIS
/usr/local/sbin/cfenvgraph [options]

DESCRIPTION
cfengine is a language based system specifically designed for testing and configuring unix-like systems attached to a TCP/IP network. Cfenvd is part of the anomaly detection subsystem for cfagent. cfenvgraph is a research tool for extracting graphs of the learned history of system performance from the learned database. Users are referred to the web page

http://www.cfengine.org/confdir/cfenvgraph.html

for an explanation of this graphical tool.

AUTHOR
Mark Burgess, Oslo University College

INFORMATION
http://www.cfengine.org